local fn = _gn(0x7282356DFF6B5A51)
--- _TASK_THROW_PROJECTILE_2
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskThrowProjectile_2(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
